body {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	scrollbar-highlight-color:  #cccccc;
	scrollbar-face-color:       #DDDDDD;
	scrollbar-shadow-color:     #666666;
	scrollbar-3dlight-color:    #666666;
	scrollbar-track-color:      #ffffff;
	scrollbar-darkshadow-color: #cccccc;
	scrollbar-arrow-color:      #000099;
	}



table {  
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000
	}

.input {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 12px;
	color: #000000; 
	background-color: #F7F7F7;
	text-decoration: none; 
	border: 1px solid; border-color: #666666 solid
	}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000099;
	border-top: 1px solid #000099;
	border-right: 1px solid #000099;
	border-bottom: 1px solid #000099;
	border-left: 1px solid #000099;

	}

a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none}

a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline}

a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none}




.results_cat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; text-decoration: none}


a.results_title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000099; width: 100%; text-decoration: none; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}


a.results_title:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; width: 100%; text-decoration: none; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

a.results_title:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000099; width: 100%; text-decoration: none; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}


a.results_title_lg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000099; width: 100%; text-decoration: none; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}


a.results_title_lg:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000; width: 100%; text-decoration: none; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

a.results_title_lg:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000099; width: 100%; text-decoration: none; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}



a.results_abstract {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

a.results_abstract:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

a.results_abstract:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

a.article_title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #006600}

a.article_title:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}

a.article_title:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000099}

a.buttons {
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica;
	color: #FFFFFF;
	font-weight: bold;
}

a.buttons:hover {font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica; color: #000000; font-weight: bold; text-decoration: none}

a.buttons:visited {text-decoration: none; font-size: 10px;font-family: Verdana, Geneva, Arial, Helvetica; color: #FFFFFF; font-weight: bold}



a.cat_links {text-decoration: none; font-size: 10px;font-family: Verdana, Geneva, Arial, Helvetica; color: #000099; font-weight: normal}

a.cat_links:hover {text-decoration: underline; font-size: 10px;font-family: Verdana, Geneva, Arial, Helvetica; color:#000000; font-weight: normal}

a.ad_links {text-decoration: none; font-size: 10px;font-family: Verdana, Geneva, Arial, Helvetica; color: #000000; font-weight: normal}

a.ad_links:hover {text-decoration: underline; font-size: 10px;font-family: Verdana, Geneva, Arial, Helvetica; color: #009933; font-weight: normal}

a.arrow_links {text-decoration: underline; font-size: 5px;font-family: Verdana, Geneva, Arial, Helvetica; color: #FF9900; font-weight: bold}

a.arrow_links:hover {text-decoration: none; font-size: 5px;font-family: Verdana, Geneva, Arial, Helvetica; color: #FF9900; font-weight: bold}


.side_sml_txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.side_headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; padding-bottom: 2px; padding-left: 3px; padding-top: 2px}
.article_cat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999}
.article_body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.article_caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999 }
.article_link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.footer_txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}



.heading_white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
a.link_sml:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #009933; text-decoration: none}
a.link_sml:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline}
a.link_sml:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #009933; text-decoration: none }




.article_title {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #000000; font-weight: bold}
.quotes_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; padding-bottom: 2px; padding-left: 3px }


h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #009933; font-weight: bold; line-height: 22px; text-decoration: none}

h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; line-height: 14px}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #000000; font-weight: bold}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: 009933; text-decoration: none}
h4:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FF6600}

a.link9px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099}
a.link9px:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline}
a.link9px:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099}

.quotes_name { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; padding-bottom: 2px; padding-left: 3px }

.article_caption_front { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999 }

a.list_entity_link {text-decoration: none; font-size: 12px;font-family: Verdana, Geneva, Arial, Helvetica; color: #000099; font-weight: normal}

a.list_entity_link:hover {text-decoration: underline; font-size: 12px;font-family: Verdana, Geneva, Arial, Helvetica; color:#000000; font-weight: normal}